html, body{height:100%;text-align:left;margin:0px;padding:0px;background-image:url(/hleb/bg-ng.png);background-repeat:repeat;}
body,td,tr,p,div,th,h1,h2{font:13px Verdana, Arial, Helvetica, sans-serif;}
table,div{empty-cells:show;}
#hg{margin:-5px auto 0 auto;max-width:1440px;min-width:1000px;}
#hc{float:left;width:100%;}
#hc1{margin:0 140px 0 140px;vertical-align:top;background:url(/hleb/header.png) #fafafa repeat-x;border:4px double #ccc;}
#hl{width:150px;vertical-align:top;float:left;margin-left:-100%;margin-top:10px;}
#hr{width:150px;vertical-align:top;text-align:right;float:left;margin-left:-150px;margin-top:3px;}
#ava img{max-height:80px;}
#login{float:right;}
.moduletable-logo{text-align:center;width:100%;}
a:link,a:visited{font:bold 13px Verdana, Arial, Helvetica, sans-serif;color:#594c00;text-decoration:none;}
a:hover,table a:hover,.moduletable a:hover,table.moduletable a:hover,.moduletable-latestnews a:hover,a.sublevel:hover,table a.contentpagetitle:hover,a.category:hover,a.nav:hover,.titlebg a:hover,.titlebg2 a:hover{color:#c33;text-decoration:underline;}
div a.sublevel:link,div a.sublevel:visited{font-size:10px;}
table a.sublevel:link,table a.sublevel:visited{font-weight:400;}
hr{background:#fff;background-color:transparent;color:#663;height:0.5px;width:99%;}
.title{font-size:32px;font-weight:700;}
.subtitle{color:#5f5f5f;font-size:12px;font-weight:700;}
.date{color:#664;font-size:10px;margin-top:5px;}
.blog_more{font-weight:600;margin:10px;}
.back_button{text-align:right;font-weight:600;margin:10px;}
.moduletable a:link,a:visited{background-position:left;font-size:11px;text-align:left;}
.moduletable div{word-wrap:break-word;width:120px;margin-bottom:-12px;}
.moduletable-latestnews div{overflow:hidden;width:120px;margin-bottom:-12px;}
.moduletable span{display:inline-block;float:right;font-weight:normal;}
.moduletable div a:visited{color:#c2aa00;font-size:10px;}
.moduletable table{border-collapse:collapse;background-image:url(/hleb/bg.png);background-repeat:repeat;}
.moduletable tr{text-align:left;}
.moduletable-s td{font-size:10px;text-align:left;}
input.searchtextg{border:1px solid #ccc;width:85%;background:url(/hleb/google_search_watermark.png) no-repeat scroll left center #fff;}
input.searchtextg:focus{border:1px solid #870;background:#fff;}
input.searchsubmit{width:27px;height:20px;border:0px;background:url(/hleb/search.png);}
input.searchtextya{border:1px solid #ccc;width:85%;background:url(/hleb/yandex_search_watermark.png) no-repeat scroll left center #fff;}
input.searchtextya:focus{border:1px solid #870;background:#fff;}
table.moduletable{margin:1px;width:85%;}
table.moduletable th, table.moduletable-latestnews th, .nns{color:#777;font-size:11px;margin:2px;padding:2px;text-align:center;width:100%;}
table.moduletable td{border:1px solid #ccc;font-size:10px;font-weight:400;margin:2px;padding:2px;}
table.moduletable-no{text-align:center;}
table.moduletable-rec{margin-left:5px;}
table.moduletable-rec th{color:#996;font-size:11px;font-weight:600;margin:2px;padding:2px;text-align:left;width:100%;}
table.moduletable-rec td{font-size:10px;font-weight:400;margin:2px;padding:2px;}
.poll{color:#999;font-size:10px;line-height:14px;margin:10px;width:80%;}
.sectiontableheader{color:#666;}
.small{color:#664;font-size:10px;text-decoration:none;}
.smalldark{color:#000;font-size:10px;font-weight:400;text-decoration:none;}
.contentpane{margin:15px;}
.contentpaneopen{margin:5px;text-align:justify;}
.contentpaneopen img{padding:0px 10px 0px 10px;}
.contentheading,.componentheading{color:#696969;font-size:14px!important;font-weight:600;margin:5px;text-align:left;}
.createdate{color:#999;font-size:10px;text-align:left;}
.button{background-color:#fff;border:1px solid #ccc;color:#666;font-size:10px;font-style:normal;font-weight:600;}
.inputbox{background-color:#fff;border:1px solid #ccc;color:#000;font-size:10px;}
a.contentpagetitle:link,a.contentpagetitle:visited{font-size:13px;font-weight:600;text-align:left;text-decoration:none;}
a.category:link,a.category:visited{font-weight:600;}
div.post{font-size:13px;line-height:20px;text-align:justify;}
div.post a{color:#870;font-size:14px;border-bottom: 1px solid #f36;}
div.post a:hover{color:#c33;text-decoration:none;}
div.post a:visited{color:#c2aa00;}
div.post a.bbc_link{border-bottom:0px;}
div .post hr{height:1px;border:none;width:99%;border-top:1px dotted #870;}
.moscode{background-color:#f0f0f0;}
.message{color:#f60;font-size:10pt;font-weight:600;text-align:center;}
ol{color:#000;font:10pt Arial;list-style-position:outside;margin-bottom:2pt;margin-left:4em;margin-top:2pt;padding-left:0;}
li{color:#000;list-style-position:outside;margin-left:-40px;margin-top:-1pt;padding:0;}
ul.href{color:#000;font:10pt Arial;list-style-position:outside;margin-bottom:2pt;margin-left:1.5em;margin-top:2pt;padding-left:0;text-indent:0;}
li.href{color:#000;font:10pt Arial;list-style-position:outside;margin-bottom:1pt;margin-left:0;padding-left:0;text-indent:0;}
div.href{color:#000;font:10pt Arial;margin-bottom:2pt;margin-left:0;padding-left:0;text-indent:0;}
.nav,.nav:link,.nav:visited{background-color:transparent;text-decoration:none;font-size:12px;}
textarea,input,select{background-color:#ededcf;font:13px Verdana,sans-serif;}
input.check{background-color:transparent;}
.rn{float:left;text-align:center;border-collapse:collapse;margin:0px 6px 11px 0px;}
.rn a{display:block;margin:0pt auto;width:120px;height:120px;font:11px Calibri,Tahoma,Arial,sans-serif;line-height:0.9em;}
.hrcolor{border:0;background-color:#663;height:1px;}
.quote{background-color:#ebe7c9;border:0 solid #000;color:#000;font-size:x-small;padding:10px;line-height:15px;margin:5px 20px 10px 40px;background:none repeat scroll 0% 0% rgb(230, 230, 198);border:0px solid gray;-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;}
.quote img{max-width:150px;height:auto;}
.code{background-color:#f9f4d7;border:1px solid #000;font-size:x-small;line-height:1.3em;margin:1px;padding:1px;overflow:auto;word-wrap:break-word;width:550px;}
.quoteheader,.codeheader{color:#000;font-size:x-small;font-style:normal;line-height:1.2em;text-decoration:none;margin:10px 1px 0 55px;}
div.quoteheader a:link,.quoteheader a:visited{font-size:10px;color:#594c00;text-decoration:none;border-bottom:0px;}
.help{background-color:transparent;cursor:help;}
.meaction{background-color:transparent;color:red;}
.editor{height:300px;width:100%;}
.highlight{background-color:#FF0;color:#000;font-weight:600;}
.windowbg{background-color:#d2d2aa;color:#000;}
.windowbg2{background-color:#f7f7f7;color:#000;}
.calendar_today{background-color:#ffd;}
.titlebg,tr.titlebg th,tr.titlebg td,.titlebg a:link,.titlebg a:visited,.titlebg2,tr.titlebg2 th,tr.titlebg2 td,.titlebg2 a:link,.titlebg2 a:visited{background-color:#bdbd83;color:#fff;font-style:normal;font-weight:700;}
.titlebg h1{color:#fffffe;display:inline;line-height:10px;font:bold 14px Verdana,sans-serif;}
.catbg,.catbg3{background-color:#bdbd83;background-image:url(/hleb/catbg.png);color:#000;font-weight:600;}
.catbg a,.catbg a:link,.catbg a:visited{color:#fffffe;}
.catbg a:hover{color:#c33;}
.catbg h2{color:#fffffe;display:inline;line-height:10px;}
a.navPages,.navPages a:link,.navPages a:visited{font-size:14px;}
.bordercolor{background-color:#662;}
.tborder1{border:0;}
.smalltext,.smalltext a,.smalltext a:link,.smalltext a:visited{font-size:10px;font-weight:400;}
.normaltext{font-size:small;}
.largetext{font-size:large;}
a img{border:0;}
.smess,.smess a,.smess a:link,.smess a:visited{font-size:8px;}
#ajax_in_progress{background:#32CD32;color:#FFF;font-size:18pt;font-weight:600;left:0;padding:3px;position:fixed;text-align:center;top:0;width:100%;}
.alt2{background:#f9f4d7;color:#000000;}
.button{font:11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;}
.smallfont{font:11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;}
.zkldk{float:right;margin:0;padding:0;position:relative;width:101px;height:26px;}
.zkldl table{border-collapse:collapse;border-spacing:0;}
.share-table{color:#999;}
.share-btn{padding:2px;padding-left:22px;padding-right:4px;background:transparent none 2px center no-repeat;height:16px;line-height:16px;color:#000;font-size:80%;cursor:pointer;}
.share-all .share-btn{background-color:#ddeedd;background-image:url(/hleb/zkldk/add.png);}
.vkontakte .share-btn{background-color:#d6dfe7;background-image:url(/hleb/zkldk/icon_vkontakte.png);}
.facebook .share-btn{background-color:#d6ddeb;background-image:url(/hleb/zkldk/icon_facebook.png);}
.twitter .share-btn{background-color:#e6f6fc;background-image:url(/hleb/zkldk/icon_twitter.png);}
.buzz .share-btn{background-color:#d5e6f7;background-image:url(/hleb/zkldk/icon_buzz.png);}
.ya_ru .share-btn{background-color:#eee;background-image:url(/hleb/zkldk/favicon.ico);}
.odnokl .share-btn{background-color:#fed;background-image:url(/hleb/zkldk/odkl_klass_s.gif);}
.mail .share-btn{background-color:#cde;background-image:url(/hleb/zkldk/icon_mail_ru.png);}
.lj .share-btn{background-color:#cde;background-image:url(/hleb/zkldk/lj.ico);}
.share-container{position:absolute;z-index:1;left:0;top:0;overflow:hidden;height:26px;border:0px solid #fff;padding:0px;}
.share-container.opened{height:auto;border-color:#ccc;}
.highslide-wrapper div{font-size:10pt;}
.highslide{cursor:url(/hleb/zoomin.cur), pointer;outline:none;text-decoration:none;}
.highslide:hover img{border-color:gray;}
.highslide-active-anchor img, .highslide-active-anchor:hover img{border-color:black;}
.highslide-image{border-width:2px;border-style:solid;border-color:white;}
.highslide-wrapper, .rounded-white{background:white;}
.highslide-image-blur{}
.highslide-caption{display:none;border-top:none;font-size:1em;padding:5px;}
.highslide-heading{display:none;color:gray;font-weight:bold;height:20px;overflow:hidden;cursor:default;padding-left:22px;background:url(/hleb/icon.gif) no-repeat 0 1px;}
.highslide-dimming{position:absolute;}
.highslide-loading{display:block;color:black;font-size:9px;font-weight:bold;text-transform:uppercase;text-decoration:none;padding:3px;border:1px solid white;padding-left:22px;background-image:url(/hleb/loader.white.gif);background-repeat:no-repeat;background-position:3px 1px;}
a.highslide-credits, a.highslide-credits i{padding:2px;color:gray;text-decoration:none;font-size:10px;}
.highslide-controls{width:105px;height:20px;position:relative;top:-23px;left:7px;}
.highslide-controls ul{height:20px;list-style:none;margin:0;padding:0;}
.highslide-controls li{float:left;margin-left:0px;}
.highslide-controls a{background-image:url(/hleb/controlbar-white-small.gif);display:block;float:left;height:20px;width:20px;outline:none;}
.highslide-controls a.disabled{cursor:default;}
.highslide-controls a span{display:none;}
.highslide-controls .highslide-move{display:none;}
.highslide-move a{cursor:move;}
.highslide-controls .highslide-previous a{background-position:0 0;}
.highslide-controls .highslide-previous a:hover{background-position:0 -20px;}
.highslide-controls .highslide-previous a.disabled{background-position:0 -40px !important;}
.highslide-controls .highslide-play a{background-position:-20px 0;}
.highslide-controls .highslide-play a:hover{background-position:-20px -20px;}
.highslide-controls .highslide-play a.disabled{background-position:-20px -40px !important;}
.highslide-controls .highslide-pause a{background-position:-40px 0;}
.highslide-controls .highslide-pause a:hover{background-position:-40px -20px;}
.highslide-controls .highslide-next a{background-position:-60px 0;}
.highslide-controls .highslide-next a:hover{background-position:-60px -20px;}
.highslide-controls .highslide-next a.disabled{background-position:-60px -40px !important;}
.highslide-controls .highslide-full-expand a{background-position:-100px 0;}
.highslide-controls .highslide-full-expand a:hover{background-position:-100px -20px;}
.highslide-controls .highslide-full-expand a.disabled{background-position:-100px -40px !important;}
.highslide-controls .highslide-close a{background-position:-120px 0;}
.highslide-controls .highslide-close a:hover{background-position:-120px -20px;}
.hrecipe h2.fn{font-weight:bold;font-size:18px;padding:0px;margin:0px;padding-bottom:10px;color:maroon;}
.hrecipe .category{font-weight:bold;color:#390;}
.hrecipe .instructions{list-style-type:none;}
.hrecipe li.instruction{padding-bottom:0px;}
.hrecipe li td li.instruction{margin-left:0px;}
.hrecipe .instructions li{padding-bottom:10px;font-size:13px;}
.hrecipe .ingredients-title{list-style-type:none;color:#390;}
.hrecipe .instructions-title{list-style-type:none;color:#390;font-weight:600;}
.hrecipe tr:nth-child(even).ingredient, div.post tr:nth-child(even){background:#d8d8b4;}
.hrecipe .ingredient td{border:0px;}
.hrecipe div.coo{float:left;clear:both;padding:5px;}
.hrecipe table.ingredients{width:50%;padding:10px;margin:15px 15px 15px 0px;text-align:left;float:left;background:none repeat scroll 0% 0% rgb(230, 230, 198);border:1px solid gray;-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;}
.hrecipe img.result-photo, img.photo{-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;}
.hrecipe .instructions table{clear:both;}
.hrecipe div.prim{float:left;clear:both;}
.hrecipe .prim h2,.yield,.duration,.weight,.cuisine-type, .similarrecipes h2{color:#390;font-weight:bold;}
.hrecipe div.similarrecipes{float:left;clear:both;width:95%;text-align:center;margin-top:20px;background:none repeat scroll 0% 0% rgb(230, 230, 198);border:0px solid gray;-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;}
.hrecipe div.similarrecipes div{float:left;width:33%;overflow:hidden;}
.hrecipe div.similarrecipes span{overflow:hidden;white-space:nowrap;width:20px;padding:30px;}
.hrecipe .similarrecipes img{max-height:200px;height:auto;width:80%;margin-bottom:15px;}
.hrecipe .coo h2{list-style-type:none;display:inline;}
img.hreciperr{width:75px;height:75px;}
.moduletable-latestrecipes th, .moduletable-latestrecipestxt th{color:#996;font-size:13px;font-weight:600;margin:2px;padding:2px;text-align:center;width:100%;}
div.latestrecipes-latestrecipes{float:left;}
.latestrecipes-latestrecipes div{display:inline;width:150px;}
.latestrecipes-latestrecipes{padding-left:5px;padding-right:5px;}
.latestrecipes-latestrecipes img{width:65px;height:65px;}
a.emerging{position:relative;font-weight:600;text-decoration:none;}
a.emerging span{display:none;z-index:600;}
a.emerging:hover span.tooltip{display:block;position:absolute;top:0px;left:0;margin-left:30px;width:200px;color:#993300;text-align:center;}
a.emerging:hover span.top{display:block;padding:30px 8px 0;background:url(/hleb/emerging.png) no-repeat top;}
a.emerging:hover span.middle{display:block;background:url(/hleb/emerging1.png) repeat bottom;}
a.emerging:hover span.bottom{display:block;padding:3px 8px 10px;background:url(/hleb/emerging.png) no-repeat bottom;}
.latestrecipes-latestrecipestxt a{}
div.moduletable-latestrecipestxt{float:left;text-align:left;}
div.newrec{background:transparent;cursor:pointer;max-width:530px;margin-top:7px;}
div.newrec a{display:block;height:35px;}
div.newrec a:hover{background:#f5f2d7;}
div.newrec a:visited{font-style:italic!important;color:#ba0;}
.latestrecipes-latestrecipestxt div img{height:35px!important;width:53px!important;float:left!important;margin:0px 7px 0px 7px!important;vertical-align:middle!important;}
.latestrecipes-latestrecipestxt div{height:35px!important;}
.mm{font-size:12px!important;}
.mmprice{font-size:14px!important;color:green;}
img.mmm{width:65px!important;height:65px!important;}
.tidy_child ul{list-style:none;padding:0 0.5em 0 0.5em;}
.tidy_child li,.b-clear li{margin-left:0px;}
.tidy_child{display:block;float:left;width:50%;}
.tidy_child a{font-weight:600;font-size:11px!important;}
#container{width:100%;float:left;margin-right:-150px;}
#content{margin-right:150px;}
#sidebar{width:137px;float:right;}
.clearing{height:0;clear:both;}
#main{margin-left:150px;}
#left{width:150px;float:left;}
#ctrlcopy{height:1px;overflow:hidden;position:absolute;width:1px;margin:5px 0 0 -1px;line-height:0;opacity:0;}
div.navmenumain{width:135px;}
.navmenu{list-style:none;}
.navmenu ul{list-style:none;}
.navmenu li{position:relative;margin:1px 0px 0px 1px;font-size:0px;vertical-align:middle;text-align:left;padding:2px;font:bold 11px Verdana;cursor:default;border:1px solid #ccc;border-collapse:collapse;}
.navmenu{margin:0px;list-style:none;padding:0px 1px 1px 0px;background-image:url(/hleb/bg.png);background-repeat:repeat;border-color:#ccc;border-width:1px;border-style:solid;z-index:600;}
ul.navmenu ul,.navmenu li li a{margin:0px;list-style:none;padding:0px 1px 1px 0px;background-image:url(/hleb/bg.png);background-repeat:repeat;border-color:#ccc;border-width:0px;border-style:solid;z-index:600;}
.navmenu >li >.parent,.navmenu >li li >.parent{background-image:url(/hleb/arrow_sub1.gif);background-repeat:no-repeat;background-position:right;padding-right:12px;}
.navmenu >li >a{display:block;font-size:11px;}
.navmenu li ul{position:absolute;left:-9999px;white-space:nowrap;}
.navmenu >li.hover >ul, .navmenu li li.hover ul{left:100%;top:0px}
.navmenu li li a{display:block;position:relative;}
*+html .avatar{max-width:99px;height:auto;}
@media only screen and (max-width:1250px){.avatar{max-width:99px;height:auto;}
img{max-width:100%;height:auto;}
img.hreciperr{max-width:75px;height:75px;}
li td img.photo{max-width:180px;height:auto;}}
@media only screen and (max-width:950px){#hg{max-width:950px;min-width:750px;}
.windowbg2 a, .titlebg a{font-size:11px;}
div.post{text-align:left;}
li td img.photo{max-width:150px;height:auto;}
#hc1{margin:0 130px 0 110px;border:2px #ccc;}
#hl{width:110px;}
#hr{width:120px;text-align:right;float:left;margin-left:-142px;}
.moduletable div{width:110px;}
.code{width:300px;}
.mm,.mmprice{font-size:9px!important;}
img.mm{width:50px!important;height:50px!important;}
.latestrecipes-latestrecipestxt a{font:bold 10px Colibri, Verdana, Arial, Helvetica, sans-serif;}
div.rudiv{width:110px;}
ul.ru li{margin:0;padding:0px;font-weight:200;font-size:9px;}
ul.ru li:hover>li{font-weight:200;font-size:9px;}
ul.ru li li:hover{font-weight:200;font-size:9px;}
.catbg img{max-width:60px;height:auto;}
div.unrb img{max-width:100%;height:auto;padding-top:15px;}
img.hreciperr{width:40px;height:40px;}
#logo img{max-width:150px;}
.avatar{width:40px;height:auto;}
.latestrecipes-latestrecipes img{width:50px;height:50px;}
.smalltext, .smalltext a{font-size:7px;}
#top_subject h1{font-size:9px;}
div.navmenumain{width:110px;}
ul.navmenu li{margin:0;padding:0px;font-weight:200;font-size:9px;}
ul.navmenu li:hover>li{font-weight:200;font-size:9px;}
ul.navmenu li li:hover{font-weight:200;font-size:9px;}
.hrecipe table.ingredients {width:100%;}}
@media only screen and (max-width:750px){#hg{max-width:750px;min-width:620px;}
li td img.photo{max-width:120px;height:auto;}
#hc1{margin:0 0 0 110px;border:2px #ccc;}
#hr{clear:both;margin:0px;width:100%;}
table.moduletable td{padding:15px 0 15px 0;border:0;}
.moduletable div{width:100%;}
.code{width:280px;}}
@media only screen and (max-width:620px){#hg{max-width:620px;min-width:400px;}
li td img.photo{max-width:80px;height:auto;}
#hc1{margin:0;border:0px;}
#hl{clear:both;margin:0px;width:100%;}
#login img{padding-top:15px;}
#hc1 td{padding:1px;}
.navmenu >li >a,.navmenu li li a{padding:15px 0 15px 0;text-transform:uppercase;}
.code{width:250px;}
img.mm{width:40px!important;height:40px!important;}
img.latestrecipes{width:40px!important;height:40px!important;}
.avatar{width:30px;height:auto;}
.smalltext, .smalltext a{overflow:hidden;}
.latestrecipes-latestrecipestxt div{height:45px!important;}
.nns{text-align:left;}}
@media only screen and (max-width:400px){#hg{max-width:400px;min-width:1px;}
.code{width:120px;}
#ava img,#logo img{max-width:20px;}
#login img{max-width:100%;height:auto;}
.mm{font-size:7px!important;}
img.mm{width:30px!important;height:30px!important;}
img.latestrecipes{width:30px!important;height:30px!important;}
.tidy_child a{font-size:10px!important;}
.contentpane{margin:0px;}
.contentpaneopen{margin:0px;}
.contentheading,.componentheading{font-size:10px;font-weight:400;margin:0px;}
a.contentpagetitle:link,a.contentpagetitle:visited{font-size:11px;font-weight:600;}
a.contentpagetitle:hover{font-size:11px;font-weight:600;}
.latestrecipes-latestrecipestxt a{font-weight:400;font-size:10px;}
.latestrecipes-latestrecipestxt div{height:60px!important;}}
@media only screen and (min-width:1510px){#hg{max-width:1450px;min-width:1450px;}
div.post,.hrecipe .instructions li{font-size:14px;}
#hc1{margin:0 160px 0 140px;}
#hr{width:160px;margin-left:-170px;}
.moduletable div{width:160px;}}
@media only screen and (min-width:1560px){#hg{max-width:1490px;min-width:1490px;}
#hc1{margin:0 180px 0 140px;}
#hr{width:180px;margin-left:-190px;}
.moduletable div{width:180px;}}
@media only screen and (min-width:1630px){#hg{max-width:1560px;min-width:1560px;}
#hc1{margin:0 250px 0 140px;}
#hr{width:250px;margin-left:-260px;}
.moduletable div{width:250px;}}
@media only screen and (min-width:1800px){#hg{max-width:1600px;min-width:1600px;}
#hc1{margin:0 300px 0 140px;}
#hr{width:300px;margin-left:-310px;}
.moduletable div{width:300px;}}